[(#REM)<!-- Skel resume d'un contenu de selection éditoriale


 -->]
<BOUCLE_selection_contenu(SELECTIONS_CONTENUS){id_selections_contenu}>
<article class="item[ (#CHAMP_SQL{css}|attribut_html)]">
  <div class="item-thumbnail">
    [(#LOGO_SELECTIONS_CONTENU|image_reduire{150,0})]
  </div>
   <div class="item-content">
      [<h3 class="headline">(#TITRE)</h3>]
      [<div class="copy">(#INTRODUCTION)</div>]
      <a href="#URL" class="#GET{link_class, read-more}"><span>#GET{link_txt, voir : #TITRE }</span></a>
   </div>
</article>
</BOUCLE_selection_contenu>
